<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css' integrity='sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==' crossorigin='anonymous'/>
    <link rel="stylesheet" href="styles/home.css">
    <title>Qttend</title>
</head>
<body>
    <header>
        <div class="navbar">
            <div class="nav-logo">
                <h1>Qttend</h1>
            </div>
            <div class="nav-items">
                <i class="fa-solid fa-house"></i>  
                <a href="#" id="home">Home</a>
                <i class="fa-solid fa-circle-info"></i>
                <a href="#" id="about">About</a>
                <i class="fa-solid fa-address-card"></i>
                <a href="#" id="contact">Contact</a>
            </div>
        </div>
    </header>
    <main>
        <div class="wrapper">
            <div id="home-wrapper">
                <div class="quote" id="home-content">
                    <h4>"End Of Education Is Character"</h4>
                </div>
                <div class="login" id="home-login">
                    <div class="student_login">
                        <a href="/student_login.html"><h2><i class="fa-solid fa-graduation-cap"></i>Student Login</h2></a>
                    </div>
                    <div class="teacher_login">
                       <a href="/teacher_login.html"><h2> <i class="fa-solid fa-chalkboard-user"></i>Teacher Login</h2></a>
                    </div>
                </div>
            </div>
            <div id="about-wrapper">
                <div class="about-content" id="about-content" style="display: none;">
                    <!-- About content goes here -->
                </div>
            </div>
            <div id="contact-wrappper">
                <div class="contact-content" id="contact-content" style="display: none;">
                    <!-- About content goes here -->
                </div> 
            </div>
        </div>
    </main>
    <footer>
        <P>Copyright © 2024 Anandakrishnan M S</P>
    </footer>
    <script src="scripts/home.js"></script>
</body>
</html>
